[Global]
ShowOSType=No
FirstScreen=pMain
UserButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
'UserButtonFont=Arial|11|-1|0|0|0|000
ControlButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
TextTipsFont=MS Sans Serif|10|0|0|0|0|000
BkgndBitmap="Dutch\Main.bmp"
ButtonBmp="ButBmp.bmp"
TextToolTip="Plaats de muis op de knoppen voor meer informatie."
ShowHelpButton=No
TextTipsBackground=&HFFFFFF
HelpButton=Help
BackButton=Back
ExitButton=Exit
ErrNoExecute= Kan '%%1' niet uitvoeren.
ErrNoPDFView= Kan '%%1' niet bekijken als een PDF-bestand.
AcrobatInstallPath=..\Other\acrobat\Dutch\setup.exe
AcrobatNotInstalledString = "Acrobat niet geïnstalleerd. Wilt u Acrobat Reader 4.05 nu installeren?"
URLButton=URL
UserButtonSpacing=250
UserButtonBottom=350

[URL]
Title="http://www.scansoft.nl/" 
TextToolTip="Klik hier om de website van ScanSoft te bezoeken."
'Font=Arial|10 | | | | |&HFF0000
Font=Arial|10 | | | | |&H400040
Target=URL,"http://www.scansoft.nl/"


[Exit]
Title="A&fsluiten"
;ToolTip="Need some exit?"
TextToolTip="Klik om dit venster te sluiten."
'Font=Arial|11 | | | | |&HFFFFFF
Target="EXIT"
'Type=HighLight


-----Page: pMain-----

[pMain]
button0 = bDoc_OtherSoftware
button1 = bList_Docs
button2 = bInstall_PaperPort90

[bDoc_OtherSoftware]
Title= &Aanvullende
TextToolTip=  Klik hier voor meer informatie over aanvullende softwareproducten op deze cd-rom.
Target= APPASSO, "..\Docs\Dutch\Aanvullende_softwareproducten.rtf"
'Type=HighLight

[bInstall_PaperPort90]
Title= &PaperPort installeren
TextToolTip= Klik om PaperPort te installeren.
Target= APP, ..\SE\Dutch\Setup.exe
'Type=HighLight

[bList_Docs]
Title= &Release-opmerkingen
TextToolTip= Klik voor bekijken/afdrukken van Release- opmerkingen. Lees ze voor info over installatie en gebruik van PaperPort. Lees ze om te zien wat nieuw/veranderd is voor u gaat opwaarderen.
Target= APPASSO, "..\Docs\Dutch\Release-opmerkingen.rtf"
'Type=HighLight

----------------------------------------
----------------------------------------------